/* Allgemeines
--------------------------------------------- */
p, div, td {
  font-size: 14px;
  font-size: 0.875rem;
  font-weight:normal;
  color: #223654;
  text-align:left;
}
td {
  vertical-align:top;
  }
input, textarea {
  font-family: Arial;
  font-size: 12px;
  font-weight:normal;
  color: #000000;
  text-align:left;
}

/* Styles für Links / Verweise */
/*----------------------------------------------*/
a:link, a:visited, a:active, a:hover {
  text-decoration: underline;
  font-family: Arial;
  font-size: 14px;
  font-weight:normal;
  color:#223654;
}
a:hover {
  color: #ff6600;
}
a.klein:link, a.klein:visited, a.klein:active, a.klein:hover  {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  font-weight:normal;
  color:#223654;
}
a.klein:hover {
  color: #ff6600;
}
a.kleinfuss:link, a.kleinfuss:visited, a.kleinfuss:active, a.kleinfuss:hover  {
  text-decoration: none;
  font-family: Arial;
  font-size: 11px;
  font-size:0.6875rem;
  font-weight:normal;
  color:#ffffff;
}
a.kleinfuss:hover {
  color: #f9f9ad;
}
a.pdflink {
  text-decoration: none;
  width: 16px;
  height:16px;
  text-align:right;
  float:right;
  vertical-align:top;
}
a.linku22:link, a.linku22:visited, a.linku22:active, a.linku22:hover {
 text-decoration:none;
 font-family:Arial, sans-serif;
 color:#7f1a1c;
 font-size:11px;
 display:inline-block;
 margin-left:5px;
 }
a.linku22:hover {
 color:#ff6600;
 }
a.linkrot:link, a.linkrot:visited, a.linkrot:active, a.linkrot:hover  {
  color:#960D06;
  text-decoration:none;
  font: normal 12px Arial, sans-serif;
}
a.linkrot:hover {
 color:#223654;
 }
/* Allgemeinegültige Styles */
/*-------------------------------------------*/
.aligncenter, div.aligncenter {
        margin-left: auto;
        margin-right: auto;
        display: block;
}
.alignleft {
        float: left;
}
.alignright {
        float: right;
}
/* Überschriften
--------------------------------------------- */
h1 {
  color:#2d4870;
  margin:26px 0 12px 50px;
  font: bold 20px Arial, sans-serif;
}
.h1breit {
  color:#2d4870;
  margin:26px 0 12px 50px;
  font: bold 20px Arial, sans-serif;
  letter-spacing:5px;
}
h2 {
  color:#960D06;
  margin:16px 0 8px 50px;
  font: bold 16px Arial, sans-serif;
}
h3 {
  color:#2d4870;
  margin:16px 0 8px 50px;
  font: bold 14px Arial, sans-serif;
}
h4 {
  color:#2d4870;
  margin:25px 0 8px 50px;
  font: bold 14px Arial, sans-serif;
  letter-spacing:3px;
}
h5 {
  color:#2d4870;
  margin:20px 30px 5px 50px;
  font: bold 12px Arial, sans-serif;
}
h6 {
  color:#960D06;
/*        margin: 20px 0 10px;  */
  font: bold 12px arial, sans-serif;
}

/* Referenzen*/
/*--------------------------------------------*/
.reftab {
  width:80%;
  height:auto;
  margin:20px 50px;
}
.tdrefbutton {
  font-family:arial, sans-serif;
  font-weight:normal;
  font-style:normal;
  vertical-align:top;
  width:30px;
  border:none;
  padding-top:5px;
}
.tdrefverweis {
  font-family:arial, sans-serif;
  font-weight:normal;
  font-size:14px;
  padding:5px 10px;
  vertical-align:top;
  border-style:none;
  width:15%;
}
.tdreftext {
  font-family:arial, sans-serif;
  font-weight:normal;
  font-style:normal;
  padding:5px;
  font-size:14px;
  vertical-align:top;
  border-style:none;
}

.refarzttab {
  width:90%;
  height:auto;
  margin:20px 75px;
}
.refschatten {
  color:#2d4870;
  font-weight:bold;
  text-shadow: #045f99 2px 2px 2px;
  vertical-align:middle;
  width:40px;height:20px;
  display:block;
}
.refarzttd {
  padding-right:10px;
  vertical-align:top;
  }
.stimmtab {
  width:80%;
  height:auto;
  margin:20px 50px;
  border-collapse:collapse;
}
.stimmtd1, .stimmtd2 {
  padding:5px 10px 5px 2px;
  vertical-align:top;
  border:1px solid #e1e1e1;
  font-size:14px;
  }
.stimmtd1 {
  width:20%;
}
/* eigene Styles Linkliste*/
/*--------------------------------------------*/
.linktab {
  width:90%;
  height:auto;
  margin:20px 50px;
  border-collapse: collapse;
}
.tdlinkueb {
  border:none;
  font-family:arial, sans-serif;
  font-weight:bold;
  font-size:1.1em;
  padding:10px 0;
  color:#960D06;
 }
.tdlinklinks {
  font-family:arial, sans-serif;
  font-weight:normal;
  font-style:normal;
  font-size:12px;
  vertical-align:top;
  width:25%;
  border:1px solid #e0e0e0;
  padding:5px;
 }
.tdlinkrechts {
  font-family:arial, sans-serif;
  font-weight:normal;
  font-style:normal;
  padding:5px;
  font-size:14px;
  vertical-align:top;
  border:1px solid #e0e0e0;
}
/* Impressum*/
/*--------------------------------------------*/
.tabimp {
  margin:10px 50px;
  border:0;
}
.tdimp {
  font-family:arial, sans-serif;
  font-weight:normal;
  font-size:14px;
  padding:5px 5px 5px 0;
  vertical-align:top;
  border-style:none;
}
.tabkontakt {
  margin:10px 50px;
  border:0;
  width:90%
}
.tdkontakt1 {
  font-family:arial, sans-serif;
  font-weight:normal;
  font-size:12px;
  padding:5px 5px 5px 0;
  vertical-align:top;
  border-style:none;
  width:25%;
}
/* diverse Styles für Inhalte*/
/*--------------------------------------------*/
.ohnerand {
  font-size:14px;
  color:#777;
  font-weight:normal;
  margin:0px;padding:5px 0;
  border:0;
}
.border-right {
  border-right:1px solid #c0c0c0;
}
.border-left {
  border-left:1px solid #c0c0c0;
}
.border-all {
  border:1px solid #c0c0c0;
}
.kleinuntenleft, .kleinuntenright {
  font-size:11px;
  font-size:0.6875rem;
  color:#ffffff;
  padding:4px 0 2px 50px;
  vertical-align:middle;
  }
.kleinuntenleft {
  float:left;
  padding-left:50px;
  }
.kleinuntenright {
  float:right;
  margin-right:50px;
}  
.kleinhoch {
  font-size:11px;
  font-size:0.6875rem;
  vertical-align: super;
}
.klein {
  font-size:11px;
  font-size:0.6875rem;
}
.kleincenter {
  font-size:11px;
  font-size:0.6875rem;
  text-align:center;
}
.inhalttext {
  margin:5px 50px 10px 50px;
}
.fett {
  color:#2d4870;
  margin:10px 50px;
  font-size:16px;
  font-size:1rem;
  font-weight:bold;
}
.fettzentriert {
  color:#2d4870;
  margin:10px auto;
  text-align:center;
  font-size:16px;
  font-size:1rem;
  font-weight:bold;
}
.fettgross {
  color:#2d4870;
  font-size:20px;
  font-size:1.25rem;
  font-weight:bold;
}
.fettrot {
  color:#960D06;
  margin:10px 50px;
  font-size:16px;
  font-size:1rem;
  font-weight:bold;
}
.normalrot {
  color:#960D06;
  font-size:12px;
  font-size:0.75rem;
  margin:2px 0;
}
.meld {
  color:#960D06;
  font-size:14px;
  font-size:0.875rem;
}
.rothoch {
  color:#cc0000;
  font-size:14px;
  font-size:0.875rem;
  vertical-align: super;
}
.pfeilnachoben {
  text-align:right;
  margin:20px;
  width:90%;
}
.listul {
  margin:30px 20px 30px 250px;
  list-style-position:outside;
  list-style: none;
}
.aufzaehlul {
  margin:20px 20px 20px 60px;
  list-style-position:outside;
  list-style-type: disc;
}
.aufzaehlol {
  margin:20px 20px 20px 60px;
  list-style-position:outside;
  list-style-type: decimal;
}
.listli {
  color: #223654;
  text-align:left;
  margin:0 10px 15px 10px;
  display:block:
  line-height:1.6rem;
}
.aufzaehlli {
  text-align:left;
  margin:0 10px 2px 10px;
  display:block:
  line-height:1.4em;
}
.ulm {
  margin:30px 20px 30px 80px;
  list-style-position:outside;
  list-style-type: disc;
}
.lim {
  font-family: Arial;
  font-size: 14px;
  font-weight:bold;
  color: #223654;
  text-align:left;
  margin:5px 10px 2px 10px;
  display:block:
  line-height:1.6em;
}
.ulu {
  margin:10px 20px 30px 20px;
  list-style-position:outside;
  list-style-type: square;
}
.liu {
  font-family: Arial;
  font-size: 14px;
  font-weight:normal;
  color: #223654;
  text-align:left;
  margin:2px 10px 2px 10px;
  display:block:
  line-height:1.6em;
}
.left100, .left100_2 {
	margin-left:100px;
}
.resbild {
    max-width: 100%;
    height: auto;
}
.clear {
  clear:both;
  visibility: hidden;
}
/* Main menu */
/* ------------------------------------------------------- */
#menu {
    width: 100%;
    margin: 0;
    padding:15px 0 0 0;
    list-style: none;
    background-color: #2d4870;
    text-align:left;
}
#menu li
{
        float: left;
        padding: 0 0 15px 0;
        position: relative;
        line-height: 0;
}

#menu a
{
        float: left;
        height: 20px;
        padding:0 20px 0 0;
        color: #ffffff;
        text-transform: uppercase;
        font: bold 14px/25px Arial, Helvetica;
        text-decoration: none;
 /*       text-shadow: 0 1px 0 #000;   */
}

#menu li:hover > a
{
        color: #f9f9ad;
}

*html #menu li a:hover /* IE6 */
{
        color: #f9f9ad;
}

#menu li:hover > ul
{
        display: block;
}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 99999;
    background: #8592a5;
}

#menu ul ul
{
  top: 0;
  left: 150px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;
    color: #ffffff;
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#menu ul li:last-child
{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#menu ul a
{
    padding: 5px;
    height: 10px;
    width: 150px;
    height: auto;
    line-height: 1;
    display: block;
    color: #ffffcb
    white-space: nowrap;
    float: none;
    text-transform: none;
    font-size: 12px;
}

*html #menu ul a /* IE6 */
{
        height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{
        height: 10px;
}

#menu ul a:hover
{
    background: #c0c0c0;
/*        background: -moz-linear-gradient(#C82004,  #CC0000);
        background: -webkit-gradient(linear, left top, left bottom, from(#C82004), to(#CC0000));
        background: -webkit-linear-gradient(#C82004,  #CC0000);
        background: -o-linear-gradient(#C82004,  #CC0000);
        background: -ms-linear-gradient(#C82004,  #CC0000);
        background: linear-gradient(#C82004,  #CC0000);   */
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #444;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #ffe035;
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #ffe035;
    border-bottom-color: transparent;
}


#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after
{
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */
/* Seitenaufteilung */
/* -----------------------------------------------------------*/
html {
  width: 100%;
  overflow-y: scroll;
}
* {
 margin : 0;
 padding : 0;
}
body {
  background-color:#8592a5;
  font-family:'Arial', sans-serif;
  font-size:16px;
  font-size:1rem;
  font-weight:normal;
  color: #000000;
  text-align:center;
  width:100%;
  
}
#abstand {
    width: 100%;
    text-align: left;
    height: 40px;
}
.divgesamt {
  position: relative;
  min-height: 100%;
  width:100%;
  background-color: #f2f2f2;
  margin:0 auto;
  border: 2px solid #2d4870;
  box-sizing: border-box;
}
.divinhalt {
 margin:0 auto;
 width:100%;
 height:auto;
 min-height:60%;
/* display:table; */
 background-color: #f2f2f2;
 font-family:Arial;
 font-size:14px;
 font-weight:normal;
 text-align:left;
 padding: 0px;
}
.divlinkeseite, .divrechteseite {
 margin:0 auto;
 height:auto;
 min-height:50%;
 background-color: #f2f2f2;
 text-align:left;
 padding: 0px;
 vertical-align:top;
}
.divlinkeseite {
 width:48%;
 float:left;
}
.divrechteseite {
 width:48%;
 float:right;
}
.divunten {
 margin:20px auto 0 auto;
 width:100%;
 height:20px;
 background-color: #2d4870;
 font-family:Arial;
 font-size:11px;
 font-weight:normal;
}

/*  Styles für den Kopfbereich */
/*--------------------------------------------------*/
.divtitel {
  width:100%;
  margin:0 auto;
  background-color:#2d4870;
}
.titelrechts, .titellinks, .titelmitte {
  width:100%;
  font-size:1.1em;
  font-weight: bold;
  color: #ffffff;
  vertical-align:top;
  padding-top:20px;
  text-align:center;
  background-color:#2d4870;
}
.schatten {
  color:#ffffff;
  font-size:1rem;
  font-weight:bold;
  padding:20px auto;
  text-shadow: #cc0000 2px 2px 2px;
}
.divoben {
 margin:0 auto;
 width:100%;
 height:auto;
 background-color: #2d4870;
 text-align:left;
}
.divobennetz {
  height:260px;
}
.menu-toggle {
  height:40px;
  font-size:20px;
  font-size:1.25rem;
  color:#ffffff;
}
.divobennavi {
  margin:0 50px;
}
.divobennavi.menu-active {
    display: block;
    position: absolute;
    height: 40%;
    padding-right: 10px;
    overflow: scroll;
    top: 180px;
    left: 0;
    background-color:#2d4870;
    border:1px solid #2d4870;
    z-index:3;
}
.divobennavi.menu-active a {
  font-size: 14px;
  font-size:0.875rem;
  margin-top: 20px;
  margin-left:10px;
}
@media screen and (min-width: 1024px) {
.divgesamt {
  width:1200px;
  height:auto;
  min-height: 90%;
  border: 2px solid #2d4870;
}
}	
@media screen and (min-width: 768px) {
#abstand {
  display: none;
}
.menu-toggle {
  display: none;
}
.titellinks {
  padding-left:1%;
  text-align:left;
  float:left;
  border: 1px solid #2d4870;
  width:25%;
}
.titelrechts {
  padding-right:1%;
  text-align:right;
  float:right;
  border: 1px solid #2d4870;
  width:24%;
}
.titelmitte {
  text-align:center;
  width:45%;
  float:left;
  border: 1px solid #2d4870;
}

}
@media only screen and ( max-width: 600px ) {
    /* mobile Geräte */
.divobennavi {
	display:none;
}	
.inhalttext {
  margin:5px 10px 10px 10px;
}
.fett {
  margin:10px;
  font-size:14px;
  font-size:0.875rem;
}
.left100 {
	margin-left:20px;
}
.left100_2 {
	margin-left:1px;
}
.h1breit {
  margin:26px 0 12px 10px;
  letter-spacing:3px;
}
h1 {
  margin:26px 0 12px 10px;
  text-align:left;
}
h2, h3 {
  margin:16px 0 8px 10px;
}
.divlinkeseite, .divrechteseite {
	float:none;
	width:100%;
}
.listul {
  margin:20px 10px 20px 10px;
  font-size:12px;
  font-size:0.75rem;
}
.aufzaehlul, .aufzaehlol, .ulm {
  margin:20px 10px 20px 20px;
}
.listli {
  line-height:1rem;
}
.reftab, .refarzttab, .stimmtab, .linktab, .tabkontakt {
  width:100%;
  height:auto;
  margin:20px auto;
}
.tdlinkueb {
  border:none;
  font-weight:bold;
  font-size:1rem;
  padding:10px 0;
  color:#960D06;
 }
.tdlinklinks {
  display:none;
 }
.tdlinkrechts {
  font-family:arial, sans-serif;
  font-weight:normal;
  font-style:normal;
  padding:5px;
  font-size:14px;
  vertical-align:top;
  border:1px solid #e0e0e0;
}
.kleinuntenleft, .kleinuntenright {
  font-size:10px;
  font-size:0.625rem;
  float:none;
  padding-left:10px;
}
.divunten {
 height:auto;
}
}